Redmines dependency on ruby-dev

Added by Areal Topkapi 5 months ago

After experimeting similar issues to
Redmines dependency on ruby-dev

I came out with a solution :
have a look at Ruby dev 2.4
https://www.brightbox.com/blog/2017/01/13/ruby-2-4-ubuntu-packages/

PS : think about installing software-properties-common to manage repositories